html{
    min-width: 100%;
    min-height: 100%;
}
body{
    background-color: grey;
    margin: 0;
    display: block;
}
.pages{
    width: 100%;
    height: 18%;
    background: antiquewhite;
    border: solid 10px black;
    position: sticky;
    z-index: 1;
}
.nopen{
    border: solid 2px black;
    width: 15%;
    height: 10%;
    margin-left: 4%;
}
.info{
    width: 8vw;
    background: blanchedalmond;
    border: 5px black;
    position: relative;
    border-right: solid 10px black;
    border-bottom: solid 10px black;
    height: 100%;
}
.time{
    position: relative;
    padding-left: 15%;
    margin-top: 10%;
    left: 5%;
    width: 90%;
}
#data{
    position: absolute;
    top: 50%;
    left: 20%;
}
p{
    position: absolute;
    left: 15%;
    bottom: 70%;
}
.positioning{
    left: 0;
    height: 100%;
}
.bot{
    text-align: center;
    width: 30px;
    height: 30px;
    border: dotted 1px black;
    background-color: indianred;
    color: black;
    position: absolute;
    left: 60%;
}
.kauk{
    height: 30px;
    width: 30px;
    background-color: cadetblue;
    position: relative;
    left: 93%;
}
.cauculation{
    width: 310px;
    background:antiquewhite;
    border: black solid 1px;
    border-radius: 10px;
    padding: 0 20px 20px;
    top: 100%;
    left: 40%;
    position: relative;
    display: none;
}
.virsraksts{
    text-align: center;
}
#atbilde, #ievads{
    height: 50px;
    text-align: right;
    border: none;
}
.cauculinput[type=button]{
    height: 60px;
    width: 60px;
    background: white;
    margin: 1px;
    border: none;
    border-radius: 8px;
}
.cauculinput[type=button]:hover{
    background: blue;
    cursor: pointer;
}
.tab{
    position: relative;
    top: 25%;
    left: 20%;
    border: black solid 5px;
}
.title{
    border: black solid 5px;
    background-color: antiquewhite;
}
.inf{
    border: black solid 2px;
    background-color: antiquewhite;
}
#aizv{
    display: none;
    left: 30%;
    position: absolute;
    top: 50%;
}
.labm{
    position: absolute;
    top: 70%;
    left: 80%;
}
#apaksa{
    position: relative;
}
.descriptions{
    position: absolute;
    left: 50%;
    top: 35%;
    width: 40%;
    height: 50%;
}
.tables{
    position: absolute;
    top: 25%;
    left: 20%;
}
.noviet{
    position: relative;
}
div>div{
    left: 95%;
    margin-top: 50%;
}
.short{
    position: absolute;
    top: 25%;
    left: 20%;
    border: black solid 5px;
}
.apraksti{
    display: none;
}